/*
 Theme Name:   Enfold Child
 Description:  Child Theme for Enfold Theme
 Author:	   Gravit
 Template:     enfold
 Version:      1.0.0
*/

/*Quote Button */

.quotebtn .avia-button {
	font-size: 18px!important;
	font-weight: bold;
}

/* Homepage Video */
.packingvideo {
-webkit-box-shadow: -2px 3px 52px 0px rgba(0,0,0,1);
-moz-box-shadow: -2px 3px 52px 0px rgba(0,0,0,1);
box-shadow: -2px 3px 52px 0px rgba(0,0,0,1);
}

/* Main Phone Number */
.phone-info { 
	font-size: 20px!important; 
}

.phone-info a { 
	font-size: 20px!important; 
	text-decoration: none;
}

.phone-info a:hover { 
	text-decoration: none;
}

/* Opening Hours */

.weekday li {
	text-indent: 0px!important;
	border-bottom: 1px!important;
	border-color: grey!important;
}

.opening-hours ul li span.right {
	float: right!important;
}

.opening-hours ul li:first-of-type {
    padding-top: 10px;
}

.opening-hours ul li {
	padding: 2px!important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.opening-hours ul li {
   list-style: none;
}

.opening-hours ul li hover {
   background-color: white;
	color:#007087;
}

